.footer{
	clear:both;
	}
.footer .box{
	width:1000px;
	margin:0px auto;
	}
.footer .site_des{
	height:50px;
	background:#a80808;
	line-height:50px;
	text-align:center;
	}
.footer .site_des span{
	margin:0px 10px;
	}
.footer .site_des .size26{
	font-size:26px;
	color:#fff;
	}
.footer .site_des .size24{
	color:#ff0;
	font-size:24px;
	}
.footer .bot_infor{
	background:#444;
	padding:10px 0px;
	line-height:24px;
	}
.footer .bot_infor span{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	text-align:center;
	font-size:14px;
	}
.footer .bot_infor p{
	color:#a5a5a5;
	text-align:center;
	font-size:12px;
	}